deb-multimedia
.org repository

Details for libkf5cddbwidgets5 (4:19.04.2-dmo1) - armel - Oldstable/Stretch

CDDB library for KDE Platform (runtime)



Description-md5: b85a9f697997ed0bfb414fae3b5c5cfb
Section: libs
Priority: optional
Filename: pool/main/libk/libkcddb-dmo/libkf5cddbwidgets5_19.04.2-dmo1_armel.deb
Size: 53964
MD5sum: 720f6025865edf163e25b62dbb7a1dad
SHA256: 68ecd38458c32e18320b495c3edb0952e27361d140ddb3bab1209888457081d7



Section: libs
Priority: optional
Build-Date: 07 June 2019

Depends:
   - libc6 (>= 2.4).
   - libgcc1 (>= 1:3.5).
   - libkf5cddb5 (>= 4:19.04.2).
   - libkf5codecs5 (>= 4.96.0).
   - libkf5i18n5 (>= 4.97.0).
   - libqt5core5a (>= 5.5.0).
   - libqt5gui5 (>= 5.0.2).
   - libqt5widgets5 (>= 5.2.0~alpha1).
   - libstdc++6 (>= 4.1.1).

Source: libkcddb-dmo
Website: http://www.kde.org/
Installed-Size: 355 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libkf5cddbwidgets5

You can also browse the application directory for libkf5cddbwidgets5.